Subject: [GSMP] Issue of MPLS configuration

From: avri <[email-masked]>
Date: Thu, 08 Aug 2002 14:00:09 -0400

As you can read from this question, which was published on the 
MPLS list, is also relevant to the GSMP WG.

I invite discussion.

a.

(ps. i know i am late getting our minutes out - completely my
fault - i will attempt to get it done real soon now)

-----

Wijnen, Bert (Bert) wrote:

> I think I am missing two important pieces w.r.t. the MIBS
> and that is the main concerns and the status and next steps. 
> They can be copied from my slides as I saw them. 
> I think Loa added that we need at least another WG Last Call
> (once we see new revs) and that discussion is needed if 
> things have become too complex and which pieces people have 
> (or intend to) impement(ed).
> 
> My slides showed:
> 
> - Main concerns/worries:
>   o How do Label Distribution Protocols, SNMP, 
>     Manual config, GSMP interact and make sure
>     they do not step on each others toes??
>   o How are assignments under mplsMIB controlled?
>   o Who is implementing all these Mibs?
>   o How is the impact on follow up (G)MPLS MIBs?
> 
> - Status/Action plan
>   o Authors have answered a lot of comments and 
>     supposedly know what needs to be fixed.
>   o Authors revising MIBs to address comments.
>     Sofar I have received a new TC MIB, need
>     revisions of all otehr MIBs
>   o Then will need to re-review (MIB-Doctor)
>   o I want the WG to re-review as well and make 
>     sure that you all agree, before it gets approved
>   o Means another WG Last Call (or so I think)
> 
> Thanks,
> Bert 
> 
> 

_______________________________________________
GSMP mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gsmp